1238 patching woes

There is a problem with autopatching in 1238. As there are a lot of eve players that don't frequent the eve site, forum, news, blog, fansites, etc. we need your help with alerting these players to go and manually patch from 1.10.1238 to 1.11.1352

All that is needed is to go to this page and press the relevant 1238 patch and run it.

All other version of EVE should autopatch correctly.